CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.91, Авторски права 1995-2014 Opera Software ASA. Всички права запазени.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Авторски права 1995-2014 Opera Software ASA. Всички права запазени.";
